


.color-160 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
}

.color-160 > .ci-check {
    color: #FFFFFF;
}


.color-4558 {
    background: linear-gradient(to right, #CCCC99 0% 50%, #663300 50% 100%);
    border: .1rem solid linear-gradient(to right, #CCCC99 0% 50%, #663300 50% 100%);
}

.color-4558 > .ci-check {
    color: #FFFFFF;
}


.color-471 {
    background: linear-gradient(to right, #0192BF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0192BF 0% 50%, #FFFFFF 50% 100%);
}

.color-471 > .ci-check {
    color: #FFFFFF;
}


